{
  "info": {
    "title": "",
    "releaseDate": "YYYY-MM-DD",
    "shortdescription": "",
    "releaseNumber": 1
  },
  "quests": [
    {
      "questTitle": "",
      "description": "",
      "data": [
        {
          "title": "Skadi 3T",
          "link": "",
          "date": "YYYY-MM-DD",
          "servant": "skadi",
          "turns": "3T",
          "runner": "Firq"
        }
      ]
    }
  ]
}
